@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700);
/* bootstrap adjustments */
.container {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 990px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 990px;
  }
}
@media (min-width: 1230px) {
  .container {
    width: 990px;
  }
}
html {
  overflow-y: -moz-scrollbars-vertical;
  overflow-y: scroll;
  -ms-overflow-y: scroll;
}
img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
body {
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  background: #eff0f0 url("../../assets/img/footer-bg.jpg") repeat-x left bottom;
  color: #666;
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  padding: 0 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin: 0 0 20px 0;
}
h4 {
  font-size: 20px;
}
h3 {
  font-size: 26px;
}
.page h2,
.post h2 {
  font-size: 20px;
  line-height: 26px;
  color: #42b6ba;
}
.page h3,
.post h3 {
  font-size: 16px;
  line-height: 20px;
  color: #ec008c;
}
a {
  color: #42b6ba;
}
a,
input,
button {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #666;
  outline: none;
}
b,
strong {
  font-weight: 700;
}
.u-complete {
  color: #ec008c;
}
.u-motive {
  color: #42b6ba;
}
.u-overflow {
  overflow: hidden;
}
.u-block {
  display: block;
}
.u-bg1 {
  background: #42b6ba;
  color: #fff;
}
.u-paddingTop {
  padding-top: 47px;
}
.u-paddingTopSmall {
  padding-top: 20px;
}
.u-paddingBottom {
  padding-bottom: 47px;
}
.u-topSpace {
  margin-top: 15px;
}
.u-bigText {
  font-size: 20px;
  line-height: 24px;
}
.u-mediumText {
  font-size: 18px;
  line-height: 21px;
}
.u-imgMargin {
  margin-left: -5px;
}
.u-imgMargin img {
  margin: 0 0 8px 4px;
  width: 94px;
}
.u-zindex1 {
  z-index: 1;
}
.page-header {
  padding: 20px 0 0 0;
  margin: 0 0 20px 0;
  border: 0;
}
.page-header h3 {
  color: #696a6c;
  font-size: 20px;
  line-height: 23px;
  font-weight: 600;
  margin: 0;
}
.page-header hr {
  border-color: #cdcecf;
}
.titleBig {
  font-size: 24px;
  text-transform: uppercase;
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
  border-bottom: 1px solid #e2e2e3;
}
.titleLight {
  font-size: 16px;
  font-weight: 400;
  border-bottom: 4px solid #ec008c;
  padding-bottom: 6px;
  margin-bottom: 6px;
  text-transform: uppercase;
}
.promoText {
  font-size: 21px;
  line-height: 23px;
  margin-right: 45px;
}
.promoText .line1,
.promoText .line2 {
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  padding: 2px 0;
}
.promoText .line1 {
  font-size: 28px;
}
.promoText .line2 {
  font-size: 23px;
}
blockquote {
  padding: 0 0 0 50px;
  margin: 0 0 20px 0;
  font-size: 19px;
  line-height: 24px;
  border: 0;
  background: transparent url("../../assets/img/blockquote-bg.png") no-repeat left 2px;
}
blockquote footer,
blockquote small,
blockquote .small {
  font-size: 18px;
  line-height: 24px;
  color: #ec008c;
}
blockquote footer:before,
blockquote small:before,
blockquote .small:before {
  content: "";
  display: none;
}
blockquote + blockquote {
  margin-top: 50px;
}
.table-responsive {
  margin: 10px 0 30px 0;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 3px 0;
  border: 0;
  border-bottom: 1px solid #d9dada;
}
.table > tbody > tr > td:last-child {
  text-align: right;
  padding: 3px 30px;
}
/* main menu */
.topBar {
  height: 57px;
  padding: 8px;
}
.topBar .link1,
.topBar .link2 {
  display: block;
  float: right;
  background: #ffffff url("../../assets/img/topbar-sprite.jpg") no-repeat 0 0;
  width: 110px;
  height: 40px;
}
.topBar .link2 {
  background-position: -110px 0;
}
.navbar-default .navbar-brand {
  padding-top: 0;
  height: 70px;
  margin-top: -57px;
  margin-right: 15px;
}
.navbar-default {
  background: #000000;
  border: 0;
  margin: 0;
}
.navbar-default .navbar-nav > li {
  margin: 15px 4px;
}
.navbar-default .navbar-nav > li > a {
  color: #42b6ba;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  padding: 15px 5px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background: none;
  color: #ec008c;
}
.navbar-default .navbar-nav > li.active a {
  background: none;
  color: #ec008c;
}
.navbar-default .navbar-collapse {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: none;
  color: #ec008c;
}
.bottomBar {
  padding: 7px 0 9px 0;
  background: #fff;
}
.socialIcons {
  margin: 0;
}
.socialIcons li {
  float: left;
  line-height: 25px;
}
.socialIcons li a {
  display: block;
  background: #ffffff url("../../assets/img/social-ico.png") no-repeat -1px 0;
  width: 25px;
  height: 25px;
}
.socialIcons li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.socialIcons .tw a {
  background-position: -34px 0;
}
.socialIcons .ln a {
  background-position: -66px 0;
}
.socialIcons .pi a {
  background-position: -99px 0;
}
.socialIconsBig {
  margin: 0;
}
.socialIconsBig li {
  float: left;
  line-height: 36px;
  font-size: 20px;
}
.socialIconsBig li a {
  display: block;
  background: #ffffff url("../../assets/img/social-ico-big.png") no-repeat 0 0;
  width: 37px;
  height: 36px;
}
.socialIconsBig li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.socialIconsBig .tw a {
  background-position: -49px 0;
}
.socialIconsBig .ln a {
  background-position: -98px 0;
}
.socialIconsBig .pi a {
  background-position: -147px 0;
}
.buttonBox {
  margin: 10px 0 30px 0;
}
.buttonBox .btn {
  float: right;
  margin: 0 0 10px 10px;
}
.buttonBox .u-overflow {
  font-size: 20px;
  line-height: 24px;
  padding: 10px 0 15px 0;
  text-align: center;
  font-weight: 400;
}
.photoBox {
  position: relative;
  margin: 0 0 30px 0;
  max-width: 300px;
  min-height: 40px;
}
.photoBox-icon {
  display: block;
  background: transparent url("../../assets/img/gal-ico1.png") no-repeat 0 0;
  width: 34px;
  height: 47px;
  position: absolute;
  top: 10px;
  right: 10px;
}
.photoBox-caption {
  text-align: center;
  background: #d7d9da;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  padding: 3px 15px 8px 15px;
  color: #666;
  font-size: 15px;
  line-height: 19px;
}
.photoBox-caption.type2 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 16px;
  line-height: 21px;
}
.photoBox-title {
  display: block;
  color: #5652a2;
  font-size: 24px;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #c3c5c6;
  margin: 0 0 3px 0;
  padding-bottom: 5px;
}
.galleryListBox .photoBox-title {
  border: 0;
  padding: 0;
  margin: 0;
}
.galleryListBox .photoBox-caption {
  padding-top: 6px;
  padding-bottom: 6px;
}
.photoBox-viewgallery {
  background: transparent url("../../assets/img/box-gal-plus.png") no-repeat center top;
  padding: 30px 0 0 0;
  height: 50px;
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  margin: -25px 0 0 0;
  color: #fff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  opacity: 0;
  filter: alpha(opacity=0);
}
.galleryList .photoBox:hover .photoBox-viewgallery {
  opacity: 1;
  filter: alpha(opacity=100);
}
.galleryPopup {
  background: #ed248c;
  padding: 15px 26px 15px 15px;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  position: relative;
}
.galleryPopup .post-title {
  font-size: 26px;
  line-height: 30px;
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  padding: 35px 0 10px 0;
  border-bottom: 1px solid #eb40a8;
  color: #fff;
}
.galleryPopup .shareSocials {
  position: absolute;
  bottom: 30px;
  right: 0;
}
.mfp-ajax-holder .mfp-content {
  max-width: 960px;
  margin: 0 auto;
}
body .mfp-bg {
  background: #42b6ba;
}
.spaceForShare {
  padding-bottom: 65px;
}
.shareSocials {
  z-index: 1;
  margin: 0;
  padding: 0;
}
.shareSocials a {
  background: transparent url("../../assets/img/share-sprite1.jpg") no-repeat 0 0;
  width: 34px;
  height: 34px;
  display: block;
}
.shareSocials > li {
  line-height: 34px;
  vertical-align: middle;
  padding: 0;
}
.shareSocials .text span {
  display: inline-block;
  font-size: 22px;
  margin-right: 5px;
}
.shareSocials .fb a {
  background-position: -66px 0;
}
.shareSocials .tw a {
  background-position: -105px 0;
}
.shareSocials .pi a {
  background-position: -142px 0;
  margin-right: 15px;
}
.shareSocials .inst {
  display: none;
}
.shareSocials .inst a {
  background-position: -180px 0;
}
.shareSocials .hashtag span {
  display: block;
  width: 129px;
  height: 34px;
  background: transparent url("../../assets/img/share-sprite1.jpg") no-repeat -255px 0;
}
.galleryList .photoBox:before,
#sidebar .photoBox:before,
.photoBoxThumb.photoBox:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #5652a2;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  pointer-events: none;
}
.galleryList .photoBox:hover:before,
#sidebar .photoBox:hover:before,
.photoBoxThumb.photoBox:hover:before {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.galleryList .category-colour .photoBox:before,
#sidebar .category-colour.photoBox:before,
.photoBoxThumb.category-colour.photoBox:before {
  background-color: #ec008c;
}
.galleryList .category-product .photoBox:before,
#sidebar .category-product.photoBox:before,
.photoBoxThumb.category-product.photoBox:before {
  background-color: #42b6ba;
}
.galleryList .category-styles .photoBox:before,
#sidebar .category-styles.photoBox:before,
.photoBoxThumb.category-styles.photoBox:before {
  background-color: #961d59;
}
.photoBox--type2 .photoBox-icon {
  background-image: url("../../assets/img/gal-ico2.png");
}
.photoBox--type2 .photoBox-title {
  color: #ec008c;
}
.photoBox--type3 .photoBox-icon {
  background-image: url("../../assets/img/gal-ico3.png");
}
.photoBox--type3 .photoBox-title {
  color: #42b6ba;
}
.photoBox--type3 .photoBox-icon {
  background-image: url("../../assets/img/gal-ico4.png");
}
.photoBox--type3 .photoBox-title {
  color: #961d59;
}
body.blog .photoBox {
  max-width: 300px;
}
.backtoBlog {
  text-align: right;
  line-height: 28px;
  font-size: 18px;
}
.backtoBlog a {
  color: inherit;
}
.sortMenu {
  margin: -5px 0 12px 0;
}
.sortMenu > li {
  font-weight: 600;
}
.sortMenu > li a {
  display: block;
  padding: 9px 27px 0 0;
  min-height: 33px;
}
.sortMenu > li a.active {
  text-decoration: underline;
}
.sortMenu .cat-item-4 a,
.sortMenu .cat-item-5 a,
.sortMenu .cat-item-3 a {
  background: transparent url("../../assets/img/sort-icons.png") no-repeat right top;
}
.sortMenu .cat-item-4 a {
  color: #ec008c;
  background-position: right -76px;
}
.sortMenu .cat-item-5 a {
  color: #42b6ba;
  background-position: right -165px;
}
.sortMenu .cat-item-3 a {
  color: #5652a2;
}
.sortMenu .cat-item-7 a {
  background: transparent url("../../assets/img/sort-icons-2.png") no-repeat right top;
  color: #961d59;
}
.tripleBox {
  padding: 28px 0;
  margin-bottom: 35px;
  border-top: 1px solid #cdcecf;
  border-bottom: 1px solid #cdcecf;
}
.tripleBox .page-header {
  padding-top: 0;
}
.tripleBox-col {
  position: relative;
}
.tripleBox-col:before {
  content: " ";
  width: 1px;
  background: #cdcecf;
  left: -15px;
  top: 0;
  bottom: 0;
  position: absolute;
}
.tripleBox .row > div:first-child .tripleBox-col:before {
  display: none;
  height: 0;
}
.tripleBox-content {
  height: 310px;
  overflow: hidden;
}
.productBox {
  border-bottom: 1px solid #cdcecf;
  padding-bottom: 20px;
  margin: 0 0 30px 0;
}
.productBox .media-heading {
  color: #42b6ba;
  text-transform: uppercase;
  font-size: 26px;
}
.productBox .media > .pull-left {
  margin-right: 30px;
}
.rateBox {
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  width: 150px;
  padding: 10px 0;
  margin: 0 auto;
}
.rateBox-ico1,
.rateBox-ico2 {
  display: inline-block;
  width: 52px;
  height: 43px;
  background: transparent url("../../assets/img/icons-big.png") no-repeat 2px -1px;
}
.rateBox-ico2 {
  background-position: -82px -1px;
}
.rateBox-total {
  font-size: 22px;
  line-height: 25px;
  font-weight: 600;
}
.ctProdbox a {
  color: inherit;
  text-decoration: underline;
}
.ctProdbox a:hover {
  text-decoration: none;
}
.ctProdbox-price {
  border-top: 1px dotted #bbb;
  border-bottom: 1px dotted #bbb;
  color: #42b6ba;
  font-weight: 700;
  font-size: 17px;
  padding: 5px 0;
}
.ctProdbox-media {
  padding: 0 0 20px 0;
  margin: 5px 0 30px 0 !important;
  border-bottom: 1px solid #d9dada;
}
.ctProdbox-media > .pull-left {
  margin-right: 20px;
}
.ctProdbox-media img {
  max-width: 175px;
}
.ctProdbox-media .media-heading {
  font-size: 16px;
  margin-bottom: 15px;
}
.shareBox {
  padding: 20px 0;
}
.shareBox h5 {
  font-weight: 600;
  margin-bottom: 10px;
}
.shareBox .mr_social_sharing_wrapper .linksalpha_button {
  display: none !important;
}
.shareBox span.mr_social_sharing,
.shareBox span.mr_social_sharing_top {
  margin: 0 6px 6px 0;
}
.btn {
  border: 0;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 800;
  padding: 9px 20px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-sm {
  font-size: 15px;
  padding: 5px 12px;
}
.btn-primary {
  color: #ffffff;
  background: #42b6ba;
  border: 0;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background: #ec008c;
  border: 0;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-default {
  color: #42b6ba;
  background: #fff;
  border: 0;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #ffffff;
  background: #ec008c;
  border: 0;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-complete {
  color: #fff;
  background: #ec008c;
  border: 0;
}
.btn-complete:hover,
.btn-complete:focus,
.btn-complete:active,
.btn-complete.active,
.open > .dropdown-toggle.btn-complete {
  color: #ffffff;
  background: #42b6ba;
  border: 0;
}
.btn-complete:active,
.btn-complete.active,
.open > .dropdown-toggle.btn-complete {
  background-image: none;
}
#footer {
  font-size: 14px;
}
.prefooter {
  padding-top: 110px;
}
.prefooter .socialIconsBig {
  margin: 30px 0 0 0;
}
.postfooter {
  min-height: 50px;
  background: #000;
  margin-top: 20px;
  padding-top: 15px;
  color: #fff;
}
.postfooter a {
  color: #fff;
  text-decoration: underline;
}
.postfooter a:hover {
  text-decoration: none;
}
.pageContent {
  padding: 60px 0 30px 0;
}
.pageContent h1 {
  color: #42b6ba;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: 400;
}
.ctCols {
  border-top: 1px solid #d6d7d7;
  margin: 0 0 10px 0;
}
.ctCols-col1,
.ctCols-col2,
.ctCols-col3 {
  position: relative;
  min-height: 1px;
  float: left;
}
.ctCols-full {
  padding: 18px 30px 30px 39px;
  position: relative;
  background: #fff;
}
.ctCols-col1 {
  width: 190px;
  position: relative;
  z-index: 1;
}
.ctCols-col2 {
  width: 520px;
  position: relative;
  background: #fff;
  min-height: 300px;
  padding: 18px 30px 30px 39px;
  border-right: 1px solid #d6d7d7;
  border-bottom: 1px solid #d6d7d7;
}
.ctCols-col2:before {
  content: " ";
  background: #f3f4f4;
  border-right: 1px solid #d6d7d7;
  width: 190px;
  left: -190px;
  top: 0;
  bottom: 0;
  position: absolute;
}
.ctCols-col3 {
  width: 250px;
  padding: 18px 15px;
}
.sideMenu {
  font-size: 15px;
}
.sideMenu li {
  border-bottom: 1px solid #d0d1d2;
}
.sideMenu li a {
  color: #666;
  font-weight: 400;
  display: block;
  padding: 10px 17px;
}
.sideMenu li.current-cat,
.sideMenu li.active {
  background: #fff;
  border-left: 1px solid #d0d1d2;
}
.sideMenu li.current-cat a,
.sideMenu li.active a {
  color: #42b6ba;
}
.personBox {
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 30px;
}
.personBox .media {
  margin-bottom: 35px;
}
.personBox .btn {
  margin: 0 4px 4px 0;
}
.personBox .media-heading {
  color: #42b6ba;
  margin: 0 0 10px 0;
}
.personBox .media-heading small {
  display: block;
  color: #ec008c;
  padding-top: 5px;
  font-weight: 600;
}
#comments {
  margin: 45px 0;
}
#comments .comments-title {
  font-size: 20px;
  border-bottom: 1px solid #d9dada;
  padding-bottom: 13px;
  margin-bottom: 13px;
}
#comments .comment-form-comment label {
  display: block;
  padding: 0 0 4px 0;
}
#comments label {
  margin-bottom: 1px;
}
#comments input[type="text"],
#comments textarea {
  width: 100%;
}
#comments .comment-notes {
  font-size: 13px;
}
#comments .form-allowed-tags {
  font-size: 12px;
  line-height: 14px;
}
#comments .form-submit {
  text-align: right;
}
#comments .form-submit #submit {
  color: #ffffff;
  background: #42b6ba;
  border: 0;
  padding: 10px 20px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 5px 0;
}
#comments .form-submit #submit:hover {
  color: #ffffff;
  background: #ec008c;
  border: 0;
}
#comments #reply-title {
  margin-bottom: 10px;
}
ol.comment-list {
  list-style: none;
  margin: 0 0 25px 0;
  padding: 0;
  font-size: 16px;
  line-height: 19px;
}
ol.comment-list > li {
  padding-bottom: 20px;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #d9dada;
}
ol.comment-list .comment-body {
  position: relative;
  padding-bottom: 20px;
}
ol.comment-list .comment-meta {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 14px;
  line-height: 17px;
}
ol.comment-list .comment-meta a {
  color: #afb1b4;
}
ol.comment-list .avatar.photo {
  display: none;
}
ol.comment-list .comment-author {
  font-weight: 600;
  margin: 0 0 3px 0;
}
ol.comment-list .comment-author .says {
  display: none;
}
ol.comment-list .comment-author .fn {
  color: #42b6ba;
}
ol.comment-list .reply {
  text-align: right;
}
ol.comment-list .comment-reply-link {
  display: inline-block;
  font-size: 14px;
  background: #42b6ba;
  color: #fff;
  padding: 5px 10px;
}
ol.comment-list .comment-reply-link:hover {
  background: #ec008c;
}
#sidebar .widget-inner {
  border-bottom: 1px solid #cdcecf;
  padding-bottom: 17px;
  margin-bottom: 17px;
}
#sidebar .widget-inner:last-child {
  border-bottom: 0;
}
#sidebar .widget-inner h4 {
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 10px 0;
}
#sidebar .widget-inner h4 + ul {
  list-style: square inside none;
  margin: 0 0 0 3px;
  padding: 0;
}
#sidebar .u-imgMargin {
  padding: 5px 0;
}
#sidebar .u-imgMargin img {
  margin: 0 0 6px 2px;
  width: 70px;
}
#sidebar .photoBox-caption {
  bottom: 10px;
  font-size: 12px;
  line-height: 15px;
}
#sidebar .photoBox {
  margin: 15px 0 0 0;
}
#sidebar .photoBox + .photoBox {
  margin-top: 10px;
}
#sidebar .photoBox-title {
  font-size: 15px;
}
.form-search input[type="text"] {
  width: 100%;
  padding: 3px 10px;
}
.post .entry-title {
  text-transform: uppercase;
  border-bottom: 1px solid #dcdcdd;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.post .post-date {
  color: #afb1b4;
  padding-bottom: 15px;
}
.post .photoBox {
  max-width: 450px;
  margin-bottom: 25px;
}
.post .photoBox-icon {
  background-image: url("../../assets/img/gal-ico1.png");
}
.post .photoBox-title,
.post .entry-title,
.post .entry-title a,
.post strong {
  color: #5652a2;
}
div.category-colour .photoBox-icon {
  background-image: url("../../assets/img/gal-ico2.png");
}
div.category-colour .photoBox-title,
div.category-colour .entry-title,
div.category-colour .entry-title a,
div.category-colour strong {
  color: #ec008c;
}
div.category-product .photoBox-icon {
  background-image: url("../../assets/img/gal-ico3.png");
}
div.category-product .photoBox-title,
div.category-product .entry-title,
div.category-product .entry-title a,
div.category-product strong {
  color: #42b6ba;
}
div.category-styles .photoBox-icon {
  background-image: url("../../assets/img/gal-ico4.png");
}
div.category-styles .photoBox-title,
div.category-styles .entry-title,
div.category-styles .entry-title a,
div.category-styles strong {
  color: #961d59;
}
.archive .type-post + .type-post {
  margin-top: 40px;
}
.pagination {
  display: block;
  margin: 15px 0;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}
.pagination a,
.pagination span {
  display: inline-block;
  padding: 5px;
  margin: 1px;
  color: #42b6ba;
  text-decoration: none;
}
.pagination span {
  color: #666;
}
.pagination a:hover {
  color: #333;
}
.bgSection .col-md-3 {
  padding-top: 364px;
}
.bgSection .col-md-3 img {
  position: absolute;
  bottom: 0;
  max-width: none;
}
.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
  outline: 0;
}
.flex-control-nav,
.flex-direction-nav,
.slides {
  margin: 0;
  padding: 0;
  list-style: none;
}
@font-face {
  font-family: flexslider-icon;
  src: url(../../assets/css/font/flexslider-icon.eot);
  src: url(../../assets/css/font/flexslider-icon.eot?#iefix) format('embedded-opentype'), url(../../assets/css/font/flexslider-icon.woff) format('woff'), url(../../assets/css/font/flexslider-icon.ttf) format('truetype'), url(../../assets/css/font/flexslider-icon.svg#flexslider-icon) format('svg');
  font-weight: 400;
  font-style: normal;
}
.flexslider {
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.no-js .slides > li:first-child {
  display: block;
}
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all 0.3s ease;
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-prev {
  opacity: .7;
  left: 10px;
}
.flexslider:hover .flex-next {
  opacity: .7;
  right: 10px;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-direction-nav a:before {
  font-family: flexslider-icon;
  font-size: 40px;
  display: inline-block;
  content: '\f001';
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: .8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: flexslider-icon;
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
/* reset styles */
.flexslider {
  margin: 0;
  background: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.flexslider .flex-direction-nav a {
  text-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
}
.flexslider:hover .flex-prev {
  opacity: 1;
  left: 20px;
}
.flexslider:hover .flex-next {
  opacity: 1;
  right: 20px;
}
.flexslider .slides > li {
  -webkit-backface-visibility: visible;
}
.flexslider .slides img {
  width: 100%;
}
.flexslider .flex-direction-nav a {
  text-align: center;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #fff;
  line-height: 1;
  width: 54px;
  height: 54px;
  padding-top: 8px;
  background: #ccc;
  background: rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-top: -27px;
}
.flexslider .flex-direction-nav a:hover {
  background: rgba(255, 255, 255, 0.5);
}
.flexslider .flex-direction-nav .flex-disabled {
  display: none;
}
.outerWideSlider {
  width: 100%;
  margin: 0px auto 10px auto;
  overflow: hidden;
  position: relative;
}
.wideSlider {
  width: 970px;
  margin: 10px auto 0 auto;
}
.wideSlider .flexslider .flex-viewport {
  overflow: visible !important;
}
.wideSlider .flexslider .flex-direction-nav a:before {
  font-size: 28px;
  line-height: 40px;
}
.wideSlider .flexslider .flex-direction-nav a.flex-next:before {
  padding-left: 3px;
}
.wideSlider .flexslider .flex-direction-nav a {
  text-align: center;
  color: #fff;
}
.wideSlider .flexslider .slides > li {
  position: relative;
  -webkit-backface-visibility: visible;
}
.wideSlider .flexslider .slides > li img {
  width: 99%;
  margin: 0 0.5%;
}
.wideSlider .flex-caption-1 {
  position: absolute;
  width: 350px;
  left: 30px;
  bottom: 75px;
  font-size: 20px;
  line-height: 24px;
}
.wideSlider .flex-caption-2 {
  position: absolute;
  width: 220px;
  bottom: 30px;
  right: 10px;
  color: #fff;
  font-size: 17px;
  line-height: 22px;
}
.wideSlider h3,
.wideSlider h4 {
  text-transform: uppercase;
  margin: 0;
}
.wideSlider hr {
  border-top: 1px solid #a3adb3;
  border-bottom: 1px solid #aab2b9;
  margin: 10px 0;
}
.wideSlider h3 {
  font-size: 40px;
  line-height: 1.1;
}
.wideSlider h4 {
  font-size: 22px;
}
.wideSlider h4 small {
  display: block;
  padding: 3px 0;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
}
.wideSlider .u-color1 h3 {
  color: #ec008c;
}
.wideSlider .u-color2 h3 {
  color: #42b6ba;
}
.modal-backdrop {
  background-color: #42b6ba;
}
.modal-backdrop.in {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.modal-dialog {
  margin-top: 10%;
}
.modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  padding: 0 30px 10px 30px;
}
.modal-content hr {
  margin-left: -30px;
  margin-right: -30px;
  border-color: #222222;
  margin-bottom: 10px;
}
.wpcf7-form-control {
  width: 100%;
  margin-bottom: 7px;
  padding: 5px 15px;
  line-height: 2;
  border: 1px solid #666666;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.wpcf7-form-control:focus,
.wpcf7-form-control:active {
  outline: none;
  border-color: #42b6ba;
}
.wpcf7-form-control.wpcf7-captchac {
  width: auto;
}
.wpcf7-form-control.wpcf7-captchar {
  width: 104px;
}
.wpcf7-submit {
  width: auto;
  border: none;
}
div.wpcf7 img.ajax-loader {
  position: absolute;
  margin-top: 7px;
}
@media (min-width: 768px) {
  .contact-column-fix {
    width: 44%;
  }
}
/* --------------------------------------------------------------

   Basic WordPress Blog Styles

-------------------------------------------------------------- */
/* Images
-------------------------------------------------------------- */
.entry-content img {
  margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  text-align: center;
  margin-bottom: 1.5em;
}
.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}
.wp-caption p.wp-caption-text {
  margin: 0;
}
.wp-smiley {
  max-height: 1em;
  margin: 0 !important;
}
.gallery dl {
  margin: 0;
}
.gallery-caption {
  margin: -1.5em 0 0 0;
}
/*sticky posts more visible*/
.sticky h2.title a {
  font-weight: bold;
}
.bypostauthor .author {
  font-weight: bold;
}
/* Pullquotes */
blockquote.left {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  text-align: right;
  width: 33%;
}
blockquote.right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
  text-align: left;
  width: 33%;
}
.widget,
.widget-inner {
  /*prevent from long names*/
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
/* media queries, adjustments */
.navbar-default .navbar-toggle {
  margin: 0 10px;
  padding: 13px 12px;
  background: #ec008c;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 31px;
  height: 4px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #42b6ba;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fff;
}
.isMobile {
  /* remove shadow */
}
.isMobile input[type="text"],
.isMobile input[type="email"],
.isMobile input[type="search"],
.isMobile input[type="password"],
.isMobile textarea {
  -webkit-appearance: none;
}
/* shared styles for tablet and mobile */
@media (max-width: 991px) {
  .text-right {
    text-align: left;
    margin: 15px 0 0 0;
  }
  .wideSlider {
    width: 700px;
  }
  .navbar-default .navbar-brand {
    width: 150px;
  }
  .tripleBox-content {
    height: auto;
  }
  .tripleBox .row > div + div {
    margin-top: 35px;
  }
  .tripleBox-col:before {
    display: none;
    height: 0;
  }
  .galleryList > div {
    width: auto;
  }
  .ctCols {
    margin-bottom: 0;
  }
  .ctCols-col1 {
    width: 190px;
  }
  .ctCols-col2 {
    width: 530px;
  }
  .ctCols-col3 {
    float: none;
    width: auto;
    padding: 0;
    margin: 20px 0 0 0;
  }
  .pageContent {
    padding-top: 30px;
  }
}
/* tablet */
/* mobile */
@media (max-width: 767px) {
  .wideSlider {
    width: 80%;
  }
  .wideSlider h3 {
    font-size: 18px;
  }
  .wideSlider .flex-caption-1 {
    width: auto;
    left: 20px;
    right: 20px;
    bottom: 20px;
    font-size: 13px;
    line-height: 16px;
  }
  .productBox .media-body {
    width: 100%;
    overflow: visible;
    clear: both;
    padding-top: 15px;
  }
  .prefooter {
    text-align: center;
    padding-top: 70px;
  }
  .prefooter .socialIconsBig {
    float: none !important;
    display: inline-block;
  }
  .prefooter .socialIconsBig li:first-child {
    display: block;
    float: none;
  }
  .prefooter .promoText {
    float: none !important;
    margin: 25px 0 10px 0;
  }
  .postfooter {
    text-align: center;
    padding-bottom: 15px;
  }
  .postfooter .container > div {
    float: none !important;
    margin: 10px 0 0 0;
  }
  .sortMenu {
    margin: 0 0 25px 0;
    float: none !important;
  }
  .ctCols-col1,
  .ctCols-col2 {
    width: 100%;
    float: none;
  }
  .ctCols-col1:before,
  .ctCols-col2:before {
    display: none;
    height: 0;
  }
  .ctCols-col1 {
    padding-left: 0;
    padding-right: 0;
  }
  .ctCols-col2 {
    padding-left: 20px;
    padding-right: 20px;
  }
  .sideMenu {
    background: #f3f4f4;
  }
}
@media (max-width: 480px) {
  .buttonBox .btn {
    display: block;
    float: none;
    margin: 10px 0;
  }
  .navbar-default .navbar-brand {
    width: 140px;
    padding-left: 0;
  }
  .personBox .media-body {
    width: 100%;
    overflow: visible;
    clear: both;
    padding-top: 15px;
  }
  .media > .pull-left {
    float: none !important;
    display: block;
    margin: 0 0 15px 0 !important;
  }
}


#originalBookBtn {
  margin-top: 20px !important;
  padding-bottom: 36px !important;
}

.page.home #timelyScript + a {
  display:none;
}